format_version: '2.0'

input_files: 'crux.benchmark14_linear.i'

properties:
  - property_file: ../../../../properties/unreach-call.prp
    expected_verdict: true
  - property_file: ../../../../properties/no-overflow.prp
    expected_verdict: true
  - property_file: ../../../../properties/coverage-branches.prp

options:
  language: C
  data_model: ILP32
